.morris-hover{position:absolute;z-index:1000;}.morris-hover.morris-default-style{border-radius:10px;padding:6px;color:#666;background:rgba(255, 255, 255, 0.8);border:solid 2px rgba(230, 230, 230, 0.8);font-family:sans-serif;font-size:12px;text-align:center;}.morris-hover.morris-default-style .morris-hover-row-label{font-weight:bold;margin:0.25em 0;}
.morris-hover.morris-default-style .morris-hover-point{white-space:nowrap;margin:0.1em 0;}



.a-white{color:#ffffff !important;}
.a-black{color:#222222 !important;}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#41a4f5+0,2397f3+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e69de+100;Blue+Gloss+%233 */
background: #2665af;
text-shadow: 0 1px 1px rgba(01,05,10,0.65);
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #c52d2f;
  color: #fff;
}





.nav-aun1{
    border-top: 0px solid #c0b8a9;
   
    border-left: 1px solid #c7bfb2;
    border-right: 0px solid #c7bfb2;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 2px 3px -1px #8A8165;
    -moz-box-shadow: 0 2px 3px -1px #8A8165;
    box-shadow: 0 2px 2px -1px #8A8165;
	background: none !important; 
}

.aun-overview {
border:1px solid #cccccc; margin-top:20px !important; margin-left:20px; border-radius:5px; margin-top:30px 20px 30px 20px; border-bottom-left-radius:1px; border-bottom-right-radius:0px; padding-bottom:37px;
}


.aun-timeline-side-section
{position:relative; margin-left:-285px; min-width:330px; background:#ffffff; margin-right:-400px;}

.aun-main-event-widget1 {
       width:370px !important;
    -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
    color: #fafafa;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 15px 10px;
    margin-bottom: 20px;
    
    position: relative;
	border-radius: 5px;
    background: url(flat2.jpg) !important;
	min-height: 100% !important;
    display: inline-block !important;
   
}

.aun-event-h1{
	
	font-size:27px; font-weight: normal; color: #484747; text-transform: None; letter-spacing: -2px; -webkit-font-smoothing: antialiased;
}

.aun-event-p1{ font-size: 30px;
    margin-top: -43px;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    font-weight: 300;
    text-shadow: 1px #fff;
    text-shadow: 2px 2px 4px #1b1919;}


.aun-event-map1{
	margin: 0px;
   }

.aun-event-contact-box {
	width:100%; height: auto; border: 2px solid #c8e867; background: rgba(169, 210, 51, 0.48) !important; margin: 0 auto; border-radius: 5px; padding:20px;
	
}



.service-bar{
background: rgba(52, 73, 94, 0.9); 
border-top:1px solid #212F3C; 
z-index:53;  
margin-top:-41px; 
position:;
}


#aun-carousel-sector-side-section{
	width:270px; height:280px; border:0px solid #e5e5e5; margin-bottom:20px; -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.4);
  background: #fafafa;
  border-top:1px solid #e5e5e5;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  padding: 15px 10px;
  margin-top:10px !important;
  margin-bottom: 20px;
  margin-left:15px;
  clear:both;
  margin-bottom:20px;
}

.aun-contact-box1{width:100%; height: auto; border: 1px solid #cccccc; background: #bdcbe6; margin: 0 auto; border-radius: 5px; padding:20px;}




.parallelogram:hover {
	width: 200px;
	height: 40px;
	-webkit-transform: skew(-20deg);
	   -moz-transform: skew(-20deg);
	     -o-transform: skew(-20deg); margin-right:1px !important;
	background: rgba(174, 182, 191, 1.0); padding:1px; 
	 -webkit-transition-delay: 0.1s; /* Safari */
    transition-delay: 0.1s;
}



.parallelogram {
	width: 200px;
	height: 40px;
	-webkit-transform: skew(-20deg);
	   -moz-transform: skew(-20deg);
	     -o-transform: skew(-20deg); margin-right:1px !important;
	background: rgba(93, 109, 126, 1.0); padding:1px;
}



.p-1{color:#ffffff; font-size:15px; font-weight:normal;
-webkit-transform: skew(20deg);
	   -moz-transform: skew(20deg);
	     -o-transform: skew(20deg);
		 text-align:center; padding-top:10px;
		  -webkit-transition-delay: 0.1s; /* Safari */
    transition-delay: 0.1s;
}

.p-1:hover{color:#283747; font-size:15px; font-weight:normal;
-webkit-transform: skew(20deg);
	   -moz-transform: skew(20deg);
	     -o-transform: skew(20deg);
		 text-align:center; padding-top:10px;
}



.btn-arrow-right,
.btn-arrow-left {
    position: relative;
    padding-left: 18px;
    padding-right: 18px;
}
.btn-arrow-right {
    padding-left: 36px;
}
.btn-arrow-left {
    padding-right: 36px;
}
.btn-arrow-right:before,
.btn-arrow-right:after,
.btn-arrow-left:before,
.btn-arrow-left:after { /* make two squares (before and after), looking similar to the button */
    content:"";
    position: absolute;
    top: 5px; /* move it down because of rounded corners */
    width: 22px; /* same as height */
    height: 22px; /* button_outer_height / sqrt(2) */
    background: inherit; /* use parent background */
    border: inherit; /* use parent border */
    border-left-color: transparent; /* hide left border */
    border-bottom-color: transparent; /* hide bottom border */
    border-radius: 0px 4px 0px 0px; /* round arrow corner, the shorthand property doesn't accept "inherit" so it is set to 4px */
    -webkit-border-radius: 0px 4px 0px 0px;
    -moz-border-radius: 0px 4px 0px 0px;
}
.btn1-arrow-right:before,
.btn1-arrow-right:after {
    transform: rotate(45deg); /* rotate right arrow squares 45 deg to point right */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.btn1-arrow-left:before,
.btn1-arrow-left:after {
    transform: rotate(225deg); /* rotate left arrow squares 225 deg to point left */
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
}
.btn1-arrow-right:before,
.btn1-arrow-left:before { /* align the "before" square to the left */
    left: -11px;
}
.btn1-arrow-right:after,
.btn1-arrow-left:after { /* align the "after" square to the right */
    right: -11px;
}
.btn1-arrow-right:after,
.btn1-arrow-left:before { /* bring arrow pointers to front */
    z-index: 1;
}
.btn1-arrow-right:before,
.btn1-arrow-left:after { /* hide arrow tails background */
   
}


.aun{padding-left:0px; padding-right:0px; background:#044cba; margin-right:2px;  position:relative;   height:145px; background:url(../images/bg1.jpg); background-size:cover;}
.aun h1{font-size:25px; font-style:italic; letter-spacing:-1px; text-transform:uppercase; font-family: times, Times New Roman, times-roman, georgia, serif; color:#353234; text-align:center; padding:20px 10px 0px 10px; text-decoration:underline}
.aun p{font-size:18px; letter-spacing:-1px; font-family: times, Times New Roman, times-roman, georgia, serif; color:#052a57; text-shadow: 2px 1px 6px #16437a; text-align:center; padding:5px;}
.aun1{padding-left:0px; padding-right:0px; background:url(../images/bg2.jpg); background-size:cover;  position:relative; height:145px;}
.aun1 h1{font-size:25px; font-style:italic; letter-spacing:-1px; text-transform:uppercase; font-family: times, Times New Roman, times-roman, georgia, serif; color:#353234; text-align:center; padding:20px 10px 0px 10px; text-decoration:underline}
.aun1 p{font-size:18px; letter-spacing:-1px; font-family: times, Times New Roman, times-roman, georgia, serif; color:#e5e5e5; text-shadow: 2px 1px 6px #16437a; text-align:center; padding:5px;}

.no-padding{
  padding-left:0; margin:0;
  padding-right:0;
}



.panel-body { padding:0px; margin-left:-20px; padding-right:0px !important;}
.list-group { margin-bottom: 0; }
.panel-title { display:inline }
.label-info { float: right; }
li.list-group-item {margin-top:10px; border-radius: 0;border: 0;border-top: 1px dashed #ddd;}
li.list-group-item:hover { background-color: rgba(86,61,124,.1); }
.mic-info { color: #666666;font-size: 10px; }
.action { margin-top:9px; }
.comment-text { font-size: 12px; }
.btn-block { border-top-left-radius:0px;border-top-right-radius:0px; }







.btn-social{position:relative;padding-left:24px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding: 7px 5px !important;}.btn-social :first-child{position:relative;left:0;top:0;bottom:0;width:32px;line-height:12px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social1.btn-lg{padding-left:41px !important}.btn-social.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding-left:0;padding-right:0}.btn-social-icon :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon :first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-bitbucket{color:#fff;background-color:#205081;border-color:rgba(0,0,0,0.2)}.btn-bitbucket:hover,.btn-bitbucket:focus,.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{color:#fff;background-color:#183c60;border-color:rgba(0,0,0,0.2)}
.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{background-image:none}
.btn-bitbucket.disabled,.btn-bitbucket[disabled],fieldset[disabled] .btn-bitbucket,.btn-bitbucket.disabled:hover,.btn-bitbucket[disabled]:hover,fieldset[disabled] .btn-bitbucket:hover,.btn-bitbucket.disabled:focus,.btn-bitbucket[disabled]:focus,fieldset[disabled] .btn-bitbucket:focus,.btn-bitbucket.disabled:active,.btn-bitbucket[disabled]:active,fieldset[disabled] .btn-bitbucket:active,.btn-bitbucket.disabled.active,.btn-bitbucket[disabled].active,fieldset[disabled] .btn-bitbucket.active{background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-dropbox{color:#fff;background-color:#1087dd;border-color:rgba(0,0,0,0.2)}.btn-dropbox:hover,.btn-dropbox:focus,.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{color:#fff;background-color:#0d70b7;border-color:rgba(0,0,0,0.2)}
.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{background-image:none}
.btn-dropbox.disabled,.btn-dropbox[disabled],fieldset[disabled] .btn-dropbox,.btn-dropbox.disabled:hover,.btn-dropbox[disabled]:hover,fieldset[disabled] .btn-dropbox:hover,.btn-dropbox.disabled:focus,.btn-dropbox[disabled]:focus,fieldset[disabled] .btn-dropbox:focus,.btn-dropbox.disabled:active,.btn-dropbox[disabled]:active,fieldset[disabled] .btn-dropbox:active,.btn-dropbox.disabled.active,.btn-dropbox[disabled].active,fieldset[disabled] .btn-dropbox.active{background-color:#1087dd;border-color:rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998 !important;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-flickr{color:#fff;background-color:#ff0084 !important;border-color:rgba(0,0,0,0.2)}.btn-flickr:hover,.btn-flickr:focus,.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{color:#fff;background-color:#d6006f;border-color:rgba(0,0,0,0.2)}
.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{background-image:none}
.btn-flickr.disabled,.btn-flickr[disabled],fieldset[disabled] .btn-flickr,.btn-flickr.disabled:hover,.btn-flickr[disabled]:hover,fieldset[disabled] .btn-flickr:hover,.btn-flickr.disabled:focus,.btn-flickr[disabled]:focus,fieldset[disabled] .btn-flickr:focus,.btn-flickr.disabled:active,.btn-flickr[disabled]:active,fieldset[disabled] .btn-flickr:active,.btn-flickr.disabled.active,.btn-flickr[disabled].active,fieldset[disabled] .btn-flickr.active{background-color:#ff0084;border-color:rgba(0,0,0,0.2)}
.btn-github{color:#fff;background-color:#444 !important;border-color:rgba(0,0,0,0.2)}.btn-github:hover,.btn-github:focus,.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{color:#fff;background-color:#303030;border-color:rgba(0,0,0,0.2)}
.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{background-image:none}
.btn-github.disabled,.btn-github[disabled],fieldset[disabled] .btn-github,.btn-github.disabled:hover,.btn-github[disabled]:hover,fieldset[disabled] .btn-github:hover,.btn-github.disabled:focus,.btn-github[disabled]:focus,fieldset[disabled] .btn-github:focus,.btn-github.disabled:active,.btn-github[disabled]:active,fieldset[disabled] .btn-github:active,.btn-github.disabled.active,.btn-github[disabled].active,fieldset[disabled] .btn-github.active{background-color:#444;border-color:rgba(0,0,0,0.2)}
.btn-google-plus{color:#fff;background-color:#dd4b39 !important;border-color:rgba(0,0,0,0.2)}.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-google-plus.disabled,.btn-google-plus[disabled],fieldset[disabled] .btn-google-plus,.btn-google-plus.disabled:hover,.btn-google-plus[disabled]:hover,fieldset[disabled] .btn-google-plus:hover,.btn-google-plus.disabled:focus,.btn-google-plus[disabled]:focus,fieldset[disabled] .btn-google-plus:focus,.btn-google-plus.disabled:active,.btn-google-plus[disabled]:active,fieldset[disabled] .btn-google-plus:active,.btn-google-plus.disabled.active,.btn-google-plus[disabled].active,fieldset[disabled] .btn-google-plus.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-instagram{color:#fff;background-color:#517fa4 !important;border-color:rgba(0,0,0,0.2)}.btn-instagram:hover,.btn-instagram:focus,.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{color:#fff;background-color:#446a89;border-color:rgba(0,0,0,0.2)}
.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{background-image:none}
.btn-instagram.disabled,.btn-instagram[disabled],fieldset[disabled] .btn-instagram,.btn-instagram.disabled:hover,.btn-instagram[disabled]:hover,fieldset[disabled] .btn-instagram:hover,.btn-instagram.disabled:focus,.btn-instagram[disabled]:focus,fieldset[disabled] .btn-instagram:focus,.btn-instagram.disabled:active,.btn-instagram[disabled]:active,fieldset[disabled] .btn-instagram:active,.btn-instagram.disabled.active,.btn-instagram[disabled].active,fieldset[disabled] .btn-instagram.active{background-color:#517fa4;border-color:rgba(0,0,0,0.2)}
.btn-linkedin{color:#fff;background-color:#007bb6 !important;border-color:rgba(0,0,0,0.2)}.btn-linkedin:hover,.btn-linkedin:focus,.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{color:#fff;background-color:#005f8d;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{background-image:none}
.btn-linkedin.disabled,.btn-linkedin[disabled],fieldset[disabled] .btn-linkedin,.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-linkedin:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,fieldset[disabled] .btn-linkedin:focus,.btn-linkedin.disabled:active,.btn-linkedin[disabled]:active,fieldset[disabled] .btn-linkedin:active,.btn-linkedin.disabled.active,.btn-linkedin[disabled].active,fieldset[disabled] .btn-linkedin.active{background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-pinterest{color:#fff;background-color:#cb2027 !important;border-color:rgba(0,0,0,0.2)}.btn-pinterest:hover,.btn-pinterest:focus,.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{color:#fff;background-color:#a81a20;border-color:rgba(0,0,0,0.2)}
.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{background-image:none}
.btn-pinterest.disabled,.btn-pinterest[disabled],fieldset[disabled] .btn-pinterest,.btn-pinterest.disabled:hover,.btn-pinterest[disabled]:hover,fieldset[disabled] .btn-pinterest:hover,.btn-pinterest.disabled:focus,.btn-pinterest[disabled]:focus,fieldset[disabled] .btn-pinterest:focus,.btn-pinterest.disabled:active,.btn-pinterest[disabled]:active,fieldset[disabled] .btn-pinterest:active,.btn-pinterest.disabled.active,.btn-pinterest[disabled].active,fieldset[disabled] .btn-pinterest.active{background-color:#cb2027;border-color:rgba(0,0,0,0.2)}
.btn-tumblr{color:#fff;background-color:#2c4762 !important;border-color:rgba(0,0,0,0.2)}.btn-tumblr:hover,.btn-tumblr:focus,.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{color:#fff;background-color:#1f3346;border-color:rgba(0,0,0,0.2)}
.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{background-image:none}
.btn-tumblr.disabled,.btn-tumblr[disabled],fieldset[disabled] .btn-tumblr,.btn-tumblr.disabled:hover,.btn-tumblr[disabled]:hover,fieldset[disabled] .btn-tumblr:hover,.btn-tumblr.disabled:focus,.btn-tumblr[disabled]:focus,fieldset[disabled] .btn-tumblr:focus,.btn-tumblr.disabled:active,.btn-tumblr[disabled]:active,fieldset[disabled] .btn-tumblr:active,.btn-tumblr.disabled.active,.btn-tumblr[disabled].active,fieldset[disabled] .btn-tumblr.active{background-color:#2c4762;border-color:rgba(0,0,0,0.2)}
.btn-twitter{color:#fff;background-color:#2ba9e1 !important;border-color:rgba(0,0,0,0.2)}.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#1c92c7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}
.btn-vk{color:#fff;background-color:#587ea3;border-color:rgba(0,0,0,0.2)}.btn-vk:hover,.btn-vk:focus,.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{color:#fff;background-color:#4a6a89;border-color:rgba(0,0,0,0.2)}
.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{background-image:none}
.btn-vk.disabled,.btn-vk[disabled],fieldset[disabled] .btn-vk,.btn-vk.disabled:hover,.btn-vk[disabled]:hover,fieldset[disabled] .btn-vk:hover,.btn-vk.disabled:focus,.btn-vk[disabled]:focus,fieldset[disabled] .btn-vk:focus,.btn-vk.disabled:active,.btn-vk[disabled]:active,fieldset[disabled] .btn-vk:active,.btn-vk.disabled.active,.btn-vk[disabled].active,fieldset[disabled] .btn-vk.active{background-color:#587ea3;border-color:rgba(0,0,0,0.2)}


.btn-social-icon {margin-bottom: 4px;}
.social-class .social-hex{font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-size:10px;opacity:.3;float:right}
.social-class li{margin-bottom:4px}.social-class li:hover .social-hex{opacity:1}
.social-class li:hover code{background-color:#e8e8ee}
.social-class code{cursor:default}


.block-title-aun {
    line-height: 17px;
    display: inline-block;
    padding: 7px 12px 4px 12px;
    background-color: #222;
    color: #fff;
	font-family: 'Roboto',sans-serif;
    font-size: 15px;
	font-weight:lighter;
    line-height: 1;
   
    margin-bottom: 26px;
    border-bottom: 2px solid #222;
	float:left; border:2px solid #222222; border-bottom-width:100%;
	
}


.btn-vertical-slider{ margin-left:35px; cursor:pointer;}
a {  cursor:pointer;}
.carousel.vertical .carousel-inner .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

 .carousel.vertical .active {
  top: 0;
}

 .carousel.vertical .next {
  top: 100%;
}

 .carousel.vertical .prev {
  top: -100%;
}

 .carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

 .carousel.vertical .active.left {
  top: -100%;
}

 .carousel.vertical .active.right {
  top: 100%;
}

 .carousel.vertical .item {
    left: 0;
}



/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
 
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 262px;
    height: 170px;
    margin: 0 auto;
	margin-bottom:25px;
	border:3px solid #e5e5e5;
    border-radius: 00px; border-top-left-radius:0px;
	margin-top:3px;
}



.tooltip-aun{
    position: relative;
    border-left: 0px solid #e5e5e5;
    top:49%;     min-height: 520px;
    box-shadow: -6px -3px 2px -5px rgba(43, 43, 43, 0.5);
    -webkit-box-shadow: -5px -1px -1px -2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -12px 5px 3px -10px rgba(0, 0, 0, .2);
}


.sidebar .menu li a:hover:before{
    content: ' ';
    display: block;
    position: absolute;
    left: 219px;
   margin-top:2px;
    width: 31px;
    height: 31px;
    border-color: #e5e5e5;
    border-width: 1px;
   
	
    background-color: #fff;
    box-shadow: -6px 9px 18px -10px rgba(0, 0, 0, .5);
    -webkit-box-shadow: -6px 9px 18px -10px rgba(0, 0, 0, .5);
    -moz-box-shadow: -6px 9px 18px -10px rgba(0, 0, 0, .5);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}





/* Tag Links */
.tag-links{
	position: relative; text-decoration:none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	float: left;
	height: 20px;
	padding: 0 9px;
	margin-top: 1px;
	margin-left: 14px;
	margin-bottom: 7px;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	background-color: #0198ca;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.tag-links:before,
.tag-links:after {
	content:"";
	float: left;
	position: absolute;
}
.tag-links:before {
	top: 0;
	left: -9px;
	width: 0;
	height: 0;
	border-color: transparent #0198ca transparent transparent;
	border-style: solid;
	border-width: 10px 9px 10px 0;
}
.tag-links:after {
	top: 8px;
	left: 0;
	width: 4px;
	height: 4px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
}
.tag-links:hover {
	background-color: #63C6AE;
	color: #fff;
}
.tag-links:hover:before {
	border-color: transparent #63C6AE transparent transparent;
}




 .timeline dl{position:relative;top:0;padding:20px 0;margin:0}
 .timeline dl:before{position:absolute;top:0;bottom:0;left:50%;z-index:100;width:2px;margin-left:-1px;content:'';background-color:#ccd1d9}
 
 .timeline dl dt{position:relative;top:30px;z-index:200;width:120px;padding:3px 5px;margin:0 auto 30px;font-weight:400;color:#fff;text-align:center;background-color: #a4cc3b;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
 
 .timeline dl dd{position:relative;z-index:}
 
 .timeline dl dd .circ{position:absolute;top:40px;left:50%;z-index:200;width:22px;height:22px;margin-left:-11px;background-color:#4fc1e9;border:4px solid #f5f7fa;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%}
 
 .timeline dl dd .time{position: absolute;
    top: 31px;
    left: 50%;
    display: inline-block;
    width: 164px;
    padding: 5px 20px;
    color: #202b40;
    font-size: 18px;
    line-height: 27px;}
 
 .timeline dl dd .events{position:relative;width:47%;padding:10px 10px 0;margin-top:31px;background-color:#fff;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}.timeline dl dd .events:before{position:absolute;top:12px;width:0;height:0;content:'';border-style:solid;border-width:6px}.timeline dl dd .events .events-object{margin-right:10px}.timeline dl dd .events .events-body{overflow:hidden;zoom:1}.timeline dl dd .events .events-body .events-heading{margin:0 0 10px;font-size:14px}.timeline dl dd.pos-right .time{margin-left:-149px;text-align:right}.timeline dl dd.pos-right .events{float:right}.timeline dl dd.pos-right .events:before{left:-12px;border-color:transparent #fff transparent transparent}.timeline dl dd.pos-left .time{margin-left:0;text-align:left}.timeline dl dd.pos-left .events{float:left}.timeline dl dd.pos-left .events:before{right:-12px;border-color:transparent transparent transparent #ccc}@media screen and (max-width:767px){.timeline dl:before{left:78px}.timeline dl dt{margin:0 0 30px}.timeline dl dd .circ{left: 19%;}.timeline dl dd .time{left:0}.timeline dl dd.pos-left .time{padding: 10px 0;
    margin-left: 9px;
    text-align: left;
    font-size: 15px;
    width: 14%;}
 .timeline dl dd.pos-left .events{float:right;width:80%}
 .timeline dl dd.pos-left .events:before{left:-12px;border-color:transparent #fff transparent transparent}
 .timeline dl dd.pos-right .time{padding:10px 0;
 margin-left:0;text-align:left}
 .timeline dl dd.pos-right .events{float:right;width:84%}}.dropdown-menu{background-color:#434a54;
 border:none}
.timeline dl dd.pos-left .time .livicon{display:block;}
 





.breadcrumb1 {
    padding: 0px;
	background: #D4D4D4;
	list-style: none; 
	overflow: hidden;
    margin-top: -10px;
}
.breadcrumb1>li+li:before {
	padding: 0;
}
.breadcrumb1 li { 
	float: left; 
}
.breadcrumb1 li.active a {
	background: brown;                   /* fallback color */
	background: #ffc107 ; 
}
.breadcrumb1 li.completed a {
	background: brown;                   /* fallback color */
	background: hsla(153, 57%, 51%, 1); 
}
.breadcrumb1 li.active a:after {
	border-left: 30px solid #ffc107 ;
}
.breadcrumb1 li.completed a:after {
	border-left: 30px solid hsla(153, 57%, 51%, 1);
} 

.breadcrumb1 li a {
	color: #6C6969;
	text-decoration: none; 
	padding: 6px 0 7px 45px;
	position: relative; 
	display: block;
	float: left;
}
.breadcrumb1 li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid hsla(0, 0%, 95%, 1);
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}	
.breadcrumb1 li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}	
.breadcrumb1 li:first-child a {
	padding-left: 15px;
}
.breadcrumb1 li a:hover { background: #ffc107  ; }
.breadcrumb1 li a:hover:after { border-left-color: #ffc107   !important; }

.aun-caption{text-align: justify;
    color: rgb(229, 229, 229);
    background: rgba(34, 34, 34, 0.4);
    height: auto;
    font-size: 13.5696px;
    padding: 2px 14.6203px 4.87342px 6px;
    line-height: 18px;
    border-width: 0px;
    left: 0.7342px;
    top: 413.62px;
    width: 753px;
    margin-left: 0px;
    margin-top: 0px;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.002, 0, 0, 0, 1);
    opacity: 1;
    visibility: visible;}
 
 .aun-center-div{
 display:inline-block;
  margin: auto;
  margin-top: 18px;
  margin-left: 10px;
  width: 180px;
  height: 120px;
  background-color: #ccc;
  border-radius: 3px;
}
 


 .aun-center-div1{
 display:inline-block;
  margin: auto;
  margin-top: 18px;
  margin-left: 10px;
  width: 280px;
  height: 120px;
  background-color: #ccc;
  border-radius: 3px;
}
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 07px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 80px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 80px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 150px;
  height: 200px
}




.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}



/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}









.carousel.carousel-fade1 .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade1 .active.item {
	opacity:1;
}

.carousel.carousel-fade1 .active.left,
.carousel.carousel-fade1 .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade1 .next,
.carousel.carousel-fade1 .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade1 .carousel-control {
	z-index: 3;
}



.gradient1{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#616161+1,9bc5c3+100 */
background: #616161; /* Old browsers */
background: -moz-linear-gradient(45deg, #616161 1%, #9bc5c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #616161 1%,#9bc5c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #616161 1%,#9bc5c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#9bc5c3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.gradient2{background: #304352;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #d7d2cc, #304352);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #d7d2cc, #304352); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.gradient3{background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);}

.gradient4{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f4f4+0,dee1e1+100 */
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top, #f4f4f4 0%, #dee1e1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f4f4f4 0%,#dee1e1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f4f4f4 0%,#dee1e1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dee1e1',GradientType=0 ); /* IE6-9 */}
